Subject: Re: Git-gui: crashes on OS X when entering combining ("dead") keys

From: Beat Bolli <[email-masked]>
Date: Sun, 05 Feb 2012 00:29:37 +0100

On 05.02.12 00:07, Pat Thoyts wrote:
> Beat Bolli <[email-masked]> writes:
> 
>> Hi
>> 
>> I've just had git-gui crash on me when I tried to enter the ~
>> (tilde) character on my Mac mini under OS X 10.6.8:
>> 
> 
> This doesn't look git-gui specific so you will likely get more
> results posting to the comp.lang.tcl newsgroup about this - or
> there is a mac-specific tcl/tk list someplace.

OK, I'll try to find the appropriate group.

Thanks,
Beat
- -- 
mail: echo '<[email-masked]>' | tr -d '[A-S]'
pgp: 0x506A903A; 49D5 794A EA77 F907 764F  D89E 304B 93CF 506A 903A
gsm: 4.7.7.6.0.7.7.9.7.1.4.e164.arpa
icbm: 47.0452 N, 7.2715 E

"It takes love over gold, and mind over matter" -- Dire Straits